Плагины для foobar2000 v. 0.8.3

Список разделов foobar2000 Плагины

Описание: Все о плагинах, компонентах, расширениях

Сообщение #1 minamoto » 12.04.2008, 22:41

В общем, благодаря непонятного глюка моего процессора, Foobar2000 версий выше 0.9 у меня не запускается. Последняя действующая версия - 0.8.3. Но вот плагинов под него я найти, к сожалению, не могу. Может быть, кто-то поможет и укажет правильное направление поисков? ;)
minamoto
Автор темы
Репутация: 0
С нами: 16 лет 1 месяц

Сообщение #2 evil » 13.04.2008, 07:38

evil M
Репутация: 67
С нами: 18 лет

Сообщение #3 minamoto » 15.04.2008, 00:52

Благодарю покорнейше. *класс*
Буду ковырять сборку на предмет настройки колонок под себя, в остальном все супер, нареканий нету ;)
minamoto
Автор темы
Репутация: 0
С нами: 16 лет 1 месяц


Вернуться в Плагины